div#search{
	
	width: 200px;
	height: 35px;
	margin 0px;
	padding: 0px;
	background: url('/i/icons/background-search.png') no-repeat;
	float: left;
	/* IE HACK */
	display: inline;
}

	div#search .field {
		
		width: 167px;
		height: 20px;
		line-height: 20px;
		margin-left: 10px;
		margin-top: 8px;
		border: none;
		float: left;
		/* IE HACK */
		display: inline;
	}

div#newsletter {
	
	width: auto;
	height: 30px;
	margin: 5px 0px 8px 20px;
	padding: 0px;
	float: left;
	display: inline;
}

	div#newsletter .ico {
		
		width: 40px;
		height: 40px; 
		float: left;
		display: inline;
	}
	
	div#newsletter .title {
		
		width: 100px;
		float: left; 
		display: inline;
		margin-top: 3px;
		margin-left: 8px;
		/* FONT */
		font-size: 20px;
	}
	
	div#newsletter .title a {
		
		color: #00759C;
		text-decoration: none;
	}
	
	div#newsletter .title a:hover {
		
		color: #005f7e;
		text-decoration: none;
	}
